body {
    font-family: "helvetica-neue-lt-pro", sans-serif;
    background-color: white;
}


h1 {
    font-weight: 1000;
}

.black {
    color: black;
}

.maxWidth100 {
    max-width: 100%;
}

.maxHeight20 {
    max-height: 200pt;
}

.no-underline {
    text-decoration-line: none;
}

.hRoman {
    font-family: "helvetica-neue-lt-pro", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.hItalic {
    font-family: "helvetica-neue-lt-pro", sans-serif;
    font-weight: 400;
    font-style: italic;
}

.hBold {
    font-family: "helvetica-neue-lt-pro", sans-serif;
    font-weight: 700;
    font-style: bold;
}

.hBoldItalic {
    font-family: "helvetica-neue-lt-pro", sans-serif;
    font-weight: 700;
    font-style: italic;
}

.hBoldCondensed {
    font-family: "helvetica-neue-lt-pro-cond", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.hQuote {
    font-family: "helvetica-neue-lt-pro-thin", sans-serif;
    font-weight: 100;
    font-style: initial;
}

.spaceTop {
    padding-top: 2%;
}

.spacer {
    padding-top: 10%;
}




.accentLineVertical {
    position: absolute;
    top: 10%;
    left: 2%;
}

.whiteBanner {
    background-color: white;
}

.spaceTopHeadline {
    top: 1%;
}

.layer1 {
    z-index: 1;
}

.layer2 {
    z-index: 2;
}

.layer3 {
    z-index: 3;
}

.layer4 {
    z-index: 4;
}

.carouselPoster {
    z-index: 1;
}

.carouselPosterItem {
    z-index: 1;
}


.HelveticaLight {
    font-family: "helvetica-neue-lt-pro", sans-serif;
    font-weight: 100;
    font-style: normal;
}

.HelveticaLightItalic {
    font-family: "helvetica-neue-lt-pro",
        sans-serif;
    font-weight: 100;
    font-style: italic;
}

.HelveticaThin {
    font-family: "helvetica-neue-lt-pro-thin",
        sans-serif;
    font-weight: 200;
    font-style: normal;
}

.HelveticaThinItalic {
    font-family: "helvetica-neue-lt-pro-light",
        sans-serif;
    font-weight: 200;
    font-style: italic;
}

.HelveticaLight {
    font-family: "helvetica-neue-lt-pro",
        sans-serif;
    font-weight: 300;
    font-style: normal;
}

.HelveticaLightItalic {
    font-family: "helvetica-neue-lt-pro",
        sans-serif;
    font-weight: 300;
    font-style: italic;
}

.HelveticaRoman {
    font-family: "helvetica-neue-lt-pro",
        sans-serif;
    font-weight: 400;
    font-style: normal;
}

.HelveticaItalic {
    font-family: "helvetica-neue-lt-pro",
        sans-serif;
    font-weight: 400;
    font-style: italic;
}

.HelveticaMedium {
    font-family: "helvetica-neue-lt-pro",
        sans-serif;
    font-weight: 500;
    font-style: normal;
}

.HelveticaMediumItalic {
    font-family: "helvetica-neue-lt-pro",
        sans-serif;
    font-weight: 500;
    font-style: italic;
}

.HelveticaBold {
    font-family: "helvetica-neue-lt-pro",
        sans-serif;
    font-weight: 700;
    font-style: normal;
}

.HelveticaBoldItalic {
    font-family: "helvetica-neue-lt-pro",
        sans-serif;
    font-weight: 700;
    font-style: italic;
}

.HelveticaBoldCondensed {
    font-family: "helvetica-neue-lt-pro-cond",
        sans-serif;
    font-weight: 700;
    font-style: normal;
}

.HelveticaBlackCondensed {
    font-family: "helvetica-neue-lt-pro-cond",
        sans-serif;
    font-weight: 900;
    font-style: normal;
}


.setIFrame {
    width: 100vw;
    height: 80vh;
}

